@charset "shift_jis";
a:link {
	color: #EB6D8E;
	text-decoration:none;
}
a:visited { color: #996633; }
a:hover { text-decoration: underline;}
a:active { color: #FF9933; }
img{border: none;}
body  {
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
	background-color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic, sans-serif;";
	font-size: small;
	
}
.thrColLiqHdr #container {
	width: 65%;  /* これにより、幅がブラウザの幅の 80% のコンテナが設定されます */
	background: #FFFFFF; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	border: 1px none #000000;
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
.thrColLiqHdr #container2 {
	width: 65%;  /* これにより、幅がブラウザの幅の 80% のコンテナが設定されます */
	background: #FFFFFF; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	border: 1px none #000000;
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
.thrColLiqHdr #header {
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	background-image: url(img/header.png);
	background-repeat: no-repeat;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left:65px;
	height: 135px;
	background-position: 20% bottom;

} 
.thrColLiqHdr #header h1 {
	margin: 0; /* #header div の最後のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間の原因不明のスペース）が回避されます。div の周囲に境界線が適用されている場合は、境界線によってマージンの相殺が回避されるため、この操作は不要です */
	padding: 10px 0; /* マージンの代わりに余白を使用して、エレメントを div の端に接触しない位置に維持することができます */
	font-size: small;
}

/* #sidebar1 と #sidebar2 に関するヒント：
1. 単位はパーセントであるため、サイドバーの端に余白を適用することは回避してください。標準に準拠したブラウザでは、余白は幅に追加されるため、実際の幅が不特定の幅になります。 
2. 「.thrColLiqHdr #sidebar1 p」ルールで見られるように、div の端と div に含まれるエレメントの間のスペースは、エレメントに左マージンと右マージンを適用することによって設定できます。
3. 親エレメントが表示された後に Internet Explorer によって幅が計算されるため、単位がパーセントの列では原因不明のバグが発生することがあります。最終的な表示をより正確に予測する必要がある場合は、単位がピクセルの列に変更することができます。
*/
.thrColLiqHdr #sidebar1 {
	float: left; /* このエレメントは、ソースオーダー内で、その横に配置されるエレメントの前に配置される必要があります */
	width: 22%; /* 上余白と下余白により、この div 内に視覚的なスペースが設定されます */
	background-color: #FFF;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.thrColLiqHdr #sidebar1b {
	float: left; /* このエレメントは、ソースオーダー内で、その横に配置されるエレメントの前に配置される必要があります */
	width: 22%; /* 上余白と下余白により、この div 内に視覚的なスペースが設定されます */
	background-color: #FFF;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 241px;
	padding-left: 0;
}
.thrColLiqHdr #sidebar2 {
	float: right; /* このエレメントは、ソースオーダー内で、その横に配置されるエレメントの前に配置される必要があります */
	width: 20%; /* 上余白と下余白により、この div 内に視覚的なスペースが設定されます */
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	text-decoration: none;
	background-color: #FFF;
	text-align: center;
}
.thrColLiqHdr #sidebar1 p, .thrColLiqHdr #sidebar1 h3, .thrColLiqHdr #sidebar2 p, .thrColLiqHdr #sidebar2 h3 {
	margin-left: 10px; /* サイドバーに配置されるすべてのエレメントに左マージンと右マージンが設定されている必要があります */
	margin-right: 10px;
}

/* #mainContent に関するヒント：
1. #mainContent と #sidebar1 および #sidebar2 の間のスペースは、#mainContent div の左マージンと右マージンによって設定されます。
2. サポートされている最小解像度（800 x 600）でのフローティングエレメントの落下を回避するには、#mainContent div 内のエレメントを 300px 以下にする必要があります（イメージを含む）。
3. 下の Internet Explorer の条件分岐コメントでは、#mainContent に「hasLayout」を設定するのにズームプロパティが使用されます。これにより、いくつかの IE 固有のバグが回避されます。
*/
.thrColLiqHdr #mainContent {
	margin: 0 0% 0 23.5%; /* この div エレメントの右マージンと左マージンにより、ページの両側に 2 つのサイドバーが設定されます。#sidebar1 div と #sidebar2 div に含まれるコンテンツの量に関係なく、列のスペースは維持されます。サイドバーのコンテンツが終了した後のスペースに #mainContent div のテキストを挿入するには、このマージンを削除します。 */
	text-align: left;
}
.thrColLiqHdr #mainContent2 {
	margin: 0 0% 0 23.5%; /* この div エレメントの右マージンと左マージンにより、ページの両側に 2 つのサイドバーが設定されます。#sidebar1 div と #sidebar2 div に含まれるコンテンツの量に関係なく、列のスペースは維持されます。サイドバーのコンテンツが終了した後のスペースに #mainContent div のテキストを挿入するには、このマージンを削除します。 */
	text-align: left;
}
.thrColLiqHdr #footer {
	text-align: center;
	color: #000;
	background-color: #FFF;
	background-image: url();
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 10px;
	padding-left: 10px;
	height: 140px;
} 
.thrColLiqHdr #footer p {
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding: 10px 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
}

/* 再使用できる各種クラス */
.fltrt { /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます。フローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、div またはブレークエレメントに適用される必要があり、また、子フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.oursite {
	background-color: #8c5e2f;
	width: 100%;
	color: #FFF;
}
.waku {
	color: #FFF;
	background-color: #EB6D8E;
	text-align: center;
}
.sidewaku {
	background-color: #000;
	text-align: center;
	padding-left: 10px;
	color: #FFF;
	text-decoration: none;
}
.base {
	background-color: #FFF;
	height: auto;
	width: 100%;
	text-decoration: none;
	text-align: left;
}

.keitai {
	background-color: #000;
	width: 100%;
	color: #FFF;
	text-align: center;
}
.search {
	background-color: #fff;
	padding-left: 240px;
	margin: 1px;
	height: auto;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: right;
}
.topmenu {
	background-color: #EB6D8E;
	padding-left: 240px;
	padding-top: 2px;
	margin: 1px;
	padding-bottom: 2px;
	text-align: left;
}
.point {
	background-color: #FFF;
	padding-left: 240px;
	padding-top: 2px;
	margin: 1px;
	padding-bottom: 2px;
	text-align: right;
}
.menubottom {
	text-decoration: none;
	padding-left: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #EB6D8E;
	text-align: center;
}
.menubottom img{
    border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sale {
	background-color: #EB6D8E;
	width: 100%;
	color: #FFF;
}
table.spec {
	width:80%;
	background:#FFF; 
	}

.spec th {
	background:#EAF7D6;
	border-bottom:1px #FFF solid;
	border-left:1px #FFF solid;
		}
.spec td {
	background:#FFFFFF;
	padding:3px;
	text-align: left;
		}
.tb td{
	border:0.5px solid #CCC;
	border-collapse:collapse;
}		
.curve-11-head{
font-size:1px;
height:16px;
background:url(img/11-curve-right-head.gif) top right no-repeat;
margin-top:5px;
}

.curve-11-head div{
font-size:1px;
height:16px;
background:url(img/11-curve-left-head.gif) top left no-repeat;
}

.curve-11-body{
	background:url(img/11-curve-left-middle.gif) top left repeat-y;
	padding-left: 20px;
}

.curve-11-body div{
	background:url(img/11-curve-right-middle.gif) top right repeat-y;
	padding-left: 15px;
	padding-right: 15px;
}

.curve-11-bottom{
font-size:1px;
height:16px;
background:url(img/11-curve-right-bottom.gif) bottom right no-repeat;
margin-bottom:5px;
}

.curve-11-bottom div{
font-size:1px;
height:16px;
background:url(img/11-curve-left-bottom.gif) bottom left no-repeat;
}
#shimaiten {
	height: 300px;
	width: 218px;
	position: absolute;
	top: 0px;
	background-image: url(img/top.png);
	background-repeat: no-repeat;
	visibility: visible;
	left: 8%;
	padding: 0px;
}
table.shop {
	width:95%;
	background:#B7D5DE;
	margin:10px auto;
	}

.shop th {
	background:#EAF7D6;
	border-bottom:1px #FFF solid;
	border-left:1px #FFF solid;
	padding:0 5px;
	}
.shop td {
	background:#FFF;
	padding:3px 5px;
	}
.sk {
	width:65%;
	background:#FFF;
	border:1px #B7D5DE solid;
	float: right;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	}

.sk .title {
	font-weight:bolder;
	background:#EAF7D6;
	padding:5px;
	border-bottom:1px #B7D5DE solid;
	}

.sk .title img {
	margin:3px;
	}

.sk .note {
	padding:10px 5px;
	}

.payment_img {
	width:30px;
	height:30px;
	margin:3px;
	}
	
.box {
	border:1px #000000 solid;
	margin-bottom:10px;
	}

.box_top {
	background:#FFF url(http://img13.shop-pro.jp/PA01069/142/etc/lace_info_top.gif) repeat-x;
	}

.box_bottom {
	background:#FFF url(http://img13.shop-pro.jp/PA01069/142/etc/lace_info_bottom.gif) repeat-x;
	}


	
	color:#000000;
	font-weight:bolder;
	}

.box_body {padding:10px;}

	
.thrColLiqHdr #container #sidebar1 .base2 {
	text-align: center;
}
#navi {
	text-align: right;
}
